/* Local style for Invenio @ GSI */

/* First import everything from Invenio to generate a real diff here */
@import url("invenio.css");

/* Load jquery-ui here to be able to overwrite it later on.
   JS functionality _REQUIRES_ this css to be loaded!
	 DO NOT REMOVE */
@import url("jquery-ui.css");

/* Styling submitmasks, allow adoption of jquery */
@import url("submit_gsi.css");

html {
    height: 100%; /* Important to place the footer correctly at the bottom */
}
body {
    height: 100%; /* Important to place the footer correctly at the bottom */
    margin: 0 25px 0 25px;
    padding: 0;
    color: #000;
    background: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size:16px;
}
/*
   A wrapper that wraps around everything except the footer.
   Used to place the footer correctly at the bottom
*/
div.wrapper {
    height: auto !important;
    min-height: 100%;
}
/*
    Used to create empty space in end of wrapper
    which is used but the footer
*/
div.wrapper .emptyFooter {
    height: 130px;
}

/* Links */
a:link {
   color: #000;
   background: transparent;
}
a:visited {
   color: #000;
   background: transparent;
}
a:active {
   color: #000;
   background: transparent;
}
a:hover {
   color: #000;
   background: transparent;
}

/* Ueberschriften (z.B. Artikel & Preprints)*/
.headline {
   color: #000;
   background: transparent;
}

/* Navigation trail (z.B. Hauptseite > Artikel & Preprints > Artikel) */
.navtrailbox {
   color: #000;
   background: #fff;
   padding: 0;
   margin-top: 7px;
   border-spacing: 0;
   border-collapse: collapse;
   font-size: x-small;
}
.navtrailboxbody {
   color: #666;
   padding: 0 0 0 10px;
   border-spacing: 0;
   background: #fff;
   font-size: x-small;
}
a.navtrail:link {
   color: #666;
   background: transparent;
   text-decoration:none;
}
a.navtrail:visited {
   color: #666;
   background: transparent;
}
a.navtrail:active {
   color: #666;
   background: transparent;
}
a.navtrail:hover {
   color: #666;
   background: transparent;
   text-decoration:underline;
}

/* Links in Menueleiste */
a.headerselected:link {
   color: #000;
   text-decoration: none;
   font-weight: bold;
   white-space: nowrap;
}
a.headerselected:visited {
   color: #000;
   text-decoration: none;
   font-weight: bold;
   white-space: nowrap;
}
a.headerselected:active {
   color: #000;
   text-decoration: none;
   font-weight: bold;
   white-space: nowrap;
}
a.headerselected:hover {
   color: #000;
   text-decoration: underline;
   font-weight: bold;
   white-space: nowrap;
}
a.header:link {
   color: #666;
   text-decoration: none;
   white-space: nowrap;
}
a.header:visited {
   color: #666;
   text-decoration: none;
   white-space: nowrap;
}
a.header:active {
   color: #000;
   text-decoration: none;
   white-space: nowrap;
}
a.header:hover {
   color: #000;
   text-decoration: underline;
   white-space: nowrap;
}

/* Menueleiste: grauer Untergrund, "Quadrate" */
.headermoduleboxbody {
   color: #000;
   background: #FFF;
   font-size: 8pt;
   font-weight: normal;
   text-align: center;
   text-transform:uppercase;
   border-left: none;
   border-right: none;
   border-top: 1px solid #999;
   border-bottom: 1px solid #999;
   letter-spacing:1px;
   margin: 0;
   padding: 5px 5px 2px 5px;
   width: 75px;
}
.headermoduleboxbodyblank {
   width: 12px;
   padding: 2px 5px;
   margin: 0;
   border-bottom: none;
}
.headermoduleboxbodyblanklast {
   background: #FFF;
   padding: 0;
   margin: 0;
   width:100%;
   border-top: 1px solid #999;
   border-bottom: 1px solid #999;
}
.headermoduleboxbodyselected {
   color: #000;
   background: #FFF;
   font-size: 8pt;
   font-weight: bold;
   text-align: center;
   text-transform:uppercase;
   border-left: none;
   border-right: none;
   border-top: 1px solid #999;
   border-bottom: 1px solid #999;
   letter-spacing:1px;
   margin: 5px;
   padding: 5px 5px 2px 5px;
   width: 75px;
}
.headermoduleboxbody:hover {
   background: #EAEAEA;
}

.headerbox {
   color: #000;
   width: 100%;
   padding: 0;
   margin-top: 0;
   margin-bottom: 0;
   background-color: #FFF;
   -webkit-background-clip:padding;
}

.gsiheaderlogo{
   position: absolute;
   top: 30px;
   right: 15px;
}

.gsiheaderlogo img{
   border: none;
}

.headerboxbodylogo a, .headerboxbodylogo a:visited{
   margin-left: 10px;
   margin-top: 39px;
   margin-bottom: 14px;
   padding: 0px;
   font-size: 29px;
   letter-spacing: 2px;
   text-decoration: none;
   color: #000;
   background: none;

}

.home .headerboxbodylogo a, .home .headerboxbodylogo a:visited{
   margin-left: 10px;
   margin-top: 12px;
   margin-bottom: 0px;
   padding: 0px;
   font-size: 29px;
   letter-spacing: 2px;
   text-decoration: none;
   color: #000;
   background: none;
   
}

.userinfobox {
   color: #000;
   font-size: x-small;
   width: 150px;
   margin-bottom: 15px;
}
.userinfoboxheader {
   color: #000;
   font-size: x-small;
   font-weight: bold;
   border-top: 1px solid #060;
   border-bottom: 1px solid #060;
}
.userinfoboxbody {
   color: #333333;
   padding: 12px 0 0 0;
   font-size: 11px;
   font-weight: normal;
   float: right;
   clear: none;
   border-right: none;
}
.userinfoboxbody > img {
   display: none;
}
a.userinfo:link {
   color: #333333;
   background: transparent;
   /*text-decoration: none;*/
}
a.userinfo:visited {
   color: #333333;
   background: transparent;
   /*text-decoration: none;*/
}
a.userinfo:active {
   color: #000;
   background: transparent;
}
a.userinfo:hover {
   color: #000;
   background: transparent;
   /*text-decoration: underline;*/
}

/* Untermenues in Menueleiste */
.menu ul.subsubmenu li {
        display:list-item !important;
        float: none !important;
        position: relative;
        border-bottom: 1px solid #000;
        border-left: 1px solid #000;
        border-right: 1px solid #000;
        background-color:#fff;
        background-image:none !important;
}
.menu ul.subsubmenu li a, .menu div ul.subsubmenu li a:hover, .menu div ul.subsubmenu li a:visited {
        background-color:transparent;
        background-image:none !important;
        display:block;
        text-transform:capitalize;
        color: #000;
}
.menu .hassubmenu a {
        /*display: inline-block; /* Necessary on IE */
        padding-right:12px;
        background: url(drop_down_menu_arrow_down_g.gif) no-repeat right center;
}
.menu .on.hassubmenu a {
        background: url(drop_down_menu_arrow_down_g.gif) no-repeat right center;
}
.menu .headermoduleboxbody .hassubmenu a {
        background-image: url(drop_down_menu_arrow_down_gr.png)
}
.menu .headermoduleboxbody .hassubmenu a.header:hover {
        background-image:url(drop_down_menu_arrow_down_g.gif)
}

/* Search/Browse Buttons */
.formbutton {
   color: #000;
   background: #FFB446;
   font-weight: bold;
}

/* Pagebody */

.headline {
   margin-top: 0;
   margin-bottom: 15px;
}

.searchbox {
   margin-top: 0;
}

.home .searchbox {
   margin-top: 0;
}

.portalbox {
   border-top: 1px solid #999;
}

.portalboxheader {
   background: #fff;
} 

.portalboxbody p {
   margin-top: 5px;
   margin-bottom: 7px;
}

/* Footer */

.pagefooter {
   font-size: 11px;
   color: #666666;
   background: #fff;
   margin-top: -142px; /* Schiebt Footer "von unten" in Wrapper */
   padding: 0;
   border-top: 0;
   width: 100%;
   clear: both;
}

.GSIfootertab {
    margin-top: 25px;
    margin-bottom: 0; /* Siehe auch margin-top in .pagefooter */
    width: 100%;
    border-collapse: collapse;
    border-top: 1px solid #999;
}
.GSIfooterLeft {
    padding: 10px 20px 0 0;
    white-space: nowrap;
}
.GSIfooterRight {
    padding: 0 0 0 10px;
    width: 174px;
}
.GSIfooterRight a, .GSIfooterRight a:visited {
    color: #00599C;
    display: block;
    margin-top: 11px;
    padding-left: 10px;
    padding-bottom: 65px;
    width: 174px;
    background: transparent url(logo_helmholtz_ger.gif) no-repeat center bottom;
    text-decoration: none;
}

.GSIfooterinline {
    padding-right:72px;
}
.GSIfooterinline2 {
    padding-right:153px;
}
.GSIfooterinline3 {
    padding-right:83px;
}
.GSIfooterinline a, .GSIfooterinline2 a, .GSIfooterinline3 a, .GSIfooterinlinelast a {
    color: #666666;
    font-size: 11px;
}
.GSIfooterinline a:hover, .GSIfooterinline2 a:hover, .GSIfooterinline3 a:hover, .GSIfooterinlinelast a:hover {
    color: #000;
}

.GSIfooterp a {
    font-size: 11px;
    color: #666666;
}
.GSIfooterp a:hover {
    color: #000;
}

.abstract{
  font-size: 85%;
  padding-left: 1.5em;
  padding-right: 1.5em;
  text-align: justify;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}

.refandconf{
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}

/* suppress linebreaks in author names and delimiters */
span.refauthor{ white-space:nowrap; }
/* hide worksFor schema.org-span */
span[itemprop="worksFor"]  { display: none; }
/* unhide DESY author marker and format it as superscript */
span[worksFor="GSI"] {
    display: inline !important;
    vertical-align: super;
    font-size: .83em
}

.fulltext{
  font-size: 85%;
  padding-left: 1.5em;
  padding-right: 1.5em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}

.quicknote{
  font-size: 85%;
}

.typelist{
  font-size: 85%;
}

.journalref{
  display:inline-block;
  padding-top: 0.5em;
/*  padding-bottom: 0.5em;*/
}

.confinfo{
  display:inline-block;
  font-size: 100%;
  font-style:italic;
}

.moreinfo {
   color: #060;
   font-size: small;
   background: transparent;
   padding-top: 0.5em;
   padding-bottom: 1em;
}

/* in topbanner of details page, we express the ID as link. Style this
 * to look like normal boldface text as in invenio default.
 */
a.persistentlink {
    color: black;
    font-weight: bold;
}

/* APC tables */
#hideapcbtn {
    padding: 10px;
}

#HandleAPC {
   display: none;
}

.APCset {
    /* fieldset for APC input table */
    border-top: 1pt dotted gray;
    position: fixed;
    /* top: 90px; */
    padding: 10px;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    background: rgb(252,255,244); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(252,255,244,1) 0%, rgba(223,229,215,1) 40%, rgba(179,190,173,1) 100%);    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(252,255,244,1) 0%,rgba(223,229,215,1) 40%,rgba(179,190,173,1) 100%);   /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(252,255,244,1) 0%,rgba(223,229,215,1) 40%,rgba(179,190,173,1) 100%);     /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 ); /* IE6-9 */
}
.APCset input[type=submit] {
    /* submit button */
    width: 98%;
    font-weight: bold;
    font-size: 150%
}
.APC {
    /* ACP table definitions */
    border: 1px solid black;
    border-collapse: collapse;
    background: white;
    position: relative;
    /*left: 1%;*/
    width: 98%;
}
.APC th {
    /* APC table header */
    border: 1px solid black;
    background: #ddd;
    color: black;
    font-size: 110%;
    font-weight: bold;
    font-style: italic;
}
.APC td {
    /* APC table cell format */
    border: 1px solid lightgray;
    /*
    border-top: 1px dotted lightgray;
    border-bottom: 1px dotted lightgray;
    border-left: 1px dotted lightgray;
    border-right: 1px dotted lightgray;
    */
}

.APC .APCdta {
    background-color: red;
    padding: 5px;
}

.APC .APCempty {
    /* empty cells for additional values (input) */
    padding: 5px;
    background-color: #eee;
}
.APC .APCpayed{
    /* payed fee lines */
    padding: 5px;
    background-color: #7a0;
}
.APC .APCnonEUR{
    /* Non-EUR values */
    padding: 5px;
    background-color: yellow;
    color: red;
    font-weight: bold;
}
.APC td .APCnonEUR{
    /* Non-EUR cells */
    background-color: yellow;
}

/* table column definitions */
.APC .ID {
    width: 10ex;
}
.APC .status {
    width: 20ex;
}
.APC .costtype{
    width: 15ex;
}
.APC .price{
    width: 15ex;
    font-weight: bold;
}
.APC .currency {
    width: 3ex;
}
.APC .costcentre {
    width: 14ex;
}
.APC .creditcard {
    width: 10ex;
}
.APC .invoiceno {
    width: 10ex;
    max-width: 15ex;
    overflow: hidden;
}
.APC .manid {
    width: 5ex;
}
.APC .comment {
    width: 25ex;
}

.APC .date {
    width: 16ex;
}

.APC .no_oadoc {
    color: red;
    font-weight: bold;
    font-style: italic;
}

.APC input {
    width: 100%
}
.APC select {
    width: 100%;
}
.APC .APCempty select {
    color: gray;
    font-style: italic;
}
.APC .APCempty input {
    color: gray;
    font-style: italic;
}
.APCca {
    font-size: 120%;
    font-weight: bold;
    font-style: italic;
}
.APCNonLocalAuthor{
    font-size: 120%;
    color: red;
    font-weight: bold;
    font-style: italic;
}

.APCprocessing{
    text-align: center;
    font-weight: bold;
    background: lightgray;
    padding: 10px;
}

/* EZB Traffic lights */
/* Adopted from EZB originals CSS */
.filter-container-mid {
	line-height:18px;
  display:inline-block;
	width:57px;
	height:auto;
	text-align:center;
	vertical-align:bottom;
	margin-left:4px;
	margin-right:4px
}

.filter-light {
	position:relative;
	display:inline-block;
	width:23%;
	border-radius:50%;
	padding:0;
	padding-bottom:20%;
	margin:3px;
	border:2px solid #9C9E9F;
	margin-right: -3px
}
.filter-light-main {
	padding-bottom:22%
}
.filter-light.red {
	background-color:#da0000
}
.filter-light.green {
	background-color:#19ff2a
}
.filter-light.yellow {
	background-color:#faff00
}
.filter-light.grey {
	background-color:#fffeff
}

/* HGFStatistics */
.fixed_headers tbody tr:hover {
  background-color: lightgrey;
}
.overview tbody tr:hover {
  background-color: lightgrey;
}
.fixed_headers thead {
  background-color: lightblue;
}
.export {
  display: none;
}
.exporton {
  background-color: lightgreen;
  font-size: small;
  font-weight:bold;
}
.exportoff {
  background-color: lightcoral;
  font-size:small;
  font-weight:bold;
}
.overview{
  width:50%;
  margin:0;
  clear:both;
  border-collapse:separate;
  border-spacing:0
}


/**** hide search in collection *******/
/*table.searchbox:nth-of-type(2){ display:none!important; }*/

/****************/
